This job view page is being replaced by Spyglass soon. Check out the new job view.
PRdependabot[bot]: Bump sigs.k8s.io/cluster-api/test from 1.1.5 to 1.2.0
ResultFAILURE
Tests 0 failed / 0 succeeded
Started2022-07-25 09:24
Elapsed9.00s
Revision3c66ad8dadc8e17c0cb8b045199ed3444e29f8e0
Refs 371

No Test Failures!


Error lines from build-log.txt

... skipping 156 lines ...
go: downloading github.com/stoewer/go-strcase v1.2.0
go: downloading github.com/antlr/antlr4/runtime/Go/antlr v0.0.0-20210826220005-b48c857c3a0e
go: finding module for package sigs.k8s.io/cluster-api/exp/runtime/api/v1alpha1
sigs.k8s.io/cluster-api-provider-digitalocean/test/e2e imports
	sigs.k8s.io/cluster-api/test/framework imports
	sigs.k8s.io/cluster-api/exp/runtime/api/v1alpha1: module sigs.k8s.io/cluster-api@latest found (v1.2.0, replaced by sigs.k8s.io/cluster-api@v1.1.5), but does not contain package sigs.k8s.io/cluster-api/exp/runtime/api/v1alpha1
make: *** [Makefile:253: modules] Error 1